Bug 1627108 - "Cores" should be reworded to "Cores per socket"
Summary: "Cores" should be reworded to "Cores per socket"
Status: POST
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - RHEV   
(Show other bugs)
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Shira Maximov
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Keywords: EasyFix, Triaged, UserExperience
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-10 13:06 UTC by Lukáš Hellebrandt
Modified: 2019-04-10 03:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 25323 None None None 2018-10-28 11:39 UTC

Description Lukáš Hellebrandt 2018-09-10 13:06:58 UTC
Description of problem:
In Hosts -> Create Host -> Virtual Machine for a RHEV Compute Resource, "Cores" should be reworded to "Cores per socket" as the real number of cores of the VM will be "$cores * $sockets", not "$cores".

Comment 2 Shira Maximov 2018-10-28 11:39:28 UTC
Created redmine issue https://projects.theforeman.org/issues/25323 from this bug

Comment 3 pm-sat@redhat.com 2018-11-06 15:03:23 UTC
Upstream bug assigned to mshira@redhat.com

Comment 4 pm-sat@redhat.com 2018-11-06 15:03:27 UTC
Upstream bug assigned to mshira@redhat.com

Comment 5 pm-sat@redhat.com 2018-11-07 11:03:18 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25323 has been resolved.


Note You need to log in before you can comment on or make changes to this bug.